authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- costmap_2d
- grid_map_core
- tf
description: Interface for grid maps to the costmap_2d format.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_costmap_2d__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_costmap_2d__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.1491463
url: http://github.com/anybotics/grid_map
